@model FERZid.Models.SadrzajNaSegmentu

@{
    ViewData["Title"] = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Pjedinosti sadrzaja na segmentu</h2>

<div>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            Ime sadrzaja
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdsadrzajaNavigation.Naziv)
        </dd>
        <dt>
            Lokacija zida
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdsegmentaNavigation.IdzidaNavigation.Lokacija)
        </dd>
        <dt>
            Pozicija segmenta
        </dt>
        <dd>
            <span class="glyphicon glyphicon-arrow-right"></span>@Model.IdsegmentaNavigation.KoordinataX , <span class="glyphicon glyphicon-arrow-down"></span> @Model.IdsegmentaNavigation.KoordinataY
        </dd>
        <dt>
            Dimenzije
        </dt>
        <dd>
            <p>@Model.IdsegmentaNavigation.Sirina X @Model.IdsegmentaNavigation.Visina</p>
        </dd>
        <dt>
            ID Segmenta
        </dt>
        <dd>
            @Model.Idsegmenta
        </dd>

    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.IdsnaS">Uredi</a> |
    <a asp-action="Index">Natrag na popis</a>
</div>
